diff --git a/Languages/ISO639-2-LanguageCodes.rdf b/Languages/ISO639-2-LanguageCodes.rdf
index 2655b2a..844ab14 100644
--- a/Languages/ISO639-2-LanguageCodes.rdf
+++ b/Languages/ISO639-2-LanguageCodes.rdf
@@ -7563,8 +7563,8 @@
       <rdf:type rdf:resource="&lcc-lr;SpecialPurposeLanguageConcept"/>
       <skos:definition rdf:datatype="&xsd;string">Multiple languages special purpose language concept</skos:definition>
       <rdfs:label>Multiple languages</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Multiple languages</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">multilingue</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Multiple languages</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">multilingue</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7572,8 +7572,8 @@
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
       <skos:definition rdf:datatype="&xsd;string">Munda languages family</skos:definition>
       <rdfs:label>Munda languages</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Munda languages</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">mounda, langues</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Munda languages</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">mounda, langues</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7581,8 +7581,8 @@
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
       <skos:definition rdf:datatype="&xsd;string">Nahuatl languages family</skos:definition>
       <rdfs:label>Nahuatl languages</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Nahuatl languages</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">nahuatl, langues</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Nahuatl languages</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">nahuatl, langues</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7591,8 +7591,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Neapolitan language</skos:definition>
       <rdfs:label>Neapolitan</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Neapolitan</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">napolitain</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Neapolitan</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">napolitain</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7601,10 +7601,10 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Newari language</skos:definition>
       <rdfs:label>Newari</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Nepal Bhasa</lcc-lr:hasEnglishName>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Newari</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">nepal bhasa</lcc-lr:hasFrenchName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">newari</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Nepal Bhasa</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName xml:lang="en">Newari</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">nepal bhasa</lcc-lr:hasFrenchName>
+      <lcc-lr:hasFrenchName xml:lang="fr">newari</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7613,8 +7613,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Nias language</skos:definition>
       <rdfs:label>Nias</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Nias</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">nias</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Nias</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">nias</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7622,8 +7622,8 @@
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
       <skos:definition rdf:datatype="&xsd;string">Niger-Kordofanian languages remainder group</skos:definition>
       <rdfs:label>Niger-Kordofanian languages</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Niger-Kordofanian languages</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">nigéro-kordofaniennes, langues</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Niger-Kordofanian languages</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">nigéro-kordofaniennes, langues</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7631,8 +7631,8 @@
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
       <skos:definition rdf:datatype="&xsd;string">Nilo-Saharan languages remainder group</skos:definition>
       <rdfs:label>Nilo-Saharan languages</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Nilo-Saharan languages</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">nilo-sahariennes, langues</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Nilo-Saharan languages</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">nilo-sahariennes, langues</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7641,8 +7641,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Niuean language</skos:definition>
       <rdfs:label>Niuean</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Niuean</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">niué</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Niuean</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">niué</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7651,8 +7651,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">N'Ko language</skos:definition>
       <rdfs:label>N'Ko</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">N'Ko</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">n'ko</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">N'Ko</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">n'ko</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7660,10 +7660,10 @@
       <rdf:type rdf:resource="&lcc-lr;SpecialPurposeLanguageConcept"/>
       <skos:definition rdf:datatype="&xsd;string">No linguistic content special purpose language concept</skos:definition>
       <rdfs:label>No linguistic content</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">No linguistic content</lcc-lr:hasEnglishName>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Not applicable</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">pas de contenu linguistique</lcc-lr:hasFrenchName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">non applicable</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">No linguistic content</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName xml:lang="en">Not applicable</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">pas de contenu linguistique</lcc-lr:hasFrenchName>
+      <lcc-lr:hasFrenchName xml:lang="fr">non applicable</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7672,9 +7672,9 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Nogai language</skos:definition>
       <rdfs:label>Nogai</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Nogai</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">nogaï</lcc-lr:hasFrenchName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">nogay</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Nogai</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">nogaï</lcc-lr:hasFrenchName>
+      <lcc-lr:hasFrenchName xml:lang="fr">nogay</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7682,8 +7682,8 @@
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
       <skos:definition rdf:datatype="&xsd;string">North American Indian languages remainder group</skos:definition>
       <rdfs:label>North American Indian languages</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">North American Indian languages</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">nord-amérindiennes, langues</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">North American Indian languages</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">nord-amérindiennes, langues</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7692,8 +7692,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Northern Frisian language</skos:definition>
       <rdfs:label>Northern Frisian</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Northern Frisian</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">frison septentrional</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Northern Frisian</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">frison septentrional</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7701,8 +7701,8 @@
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
       <skos:definition rdf:datatype="&xsd;string">Nubian languages family</skos:definition>
       <rdfs:label>Nubian languages</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Nubian languages</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">nubiennes, langues</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Nubian languages</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">nubiennes, langues</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7711,8 +7711,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Nyamwezi language</skos:definition>
       <rdfs:label>Nyamwezi</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Nyamwezi</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">nyamwezi</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Nyamwezi</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">nyamwezi</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7721,8 +7721,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Nyankole language</skos:definition>
       <rdfs:label>Nyankole</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Nyankole</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">nyankolé</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Nyankole</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">nyankolé</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7731,8 +7731,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Nyoro language</skos:definition>
       <rdfs:label>Nyoro</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Nyoro</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">nyoro</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Nyoro</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">nyoro</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7741,8 +7741,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Nzima language</skos:definition>
       <rdfs:label>Nzima</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Nzima</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">nzema</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Nzima</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">nzema</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7751,8 +7751,8 @@
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Old English language</skos:definition>
       <rdfs:label>Old English</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">English, Old (ca. 450-1100)</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">anglo-saxon (ca. 450-1100)</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">English, Old (ca. 450-1100)</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">anglo-saxon (ca. 450-1100)</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7761,8 +7761,8 @@
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Old French language</skos:definition>
       <rdfs:label>Old French</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">French, Old (842-ca.1400)</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">français ancien (842-ca.1400)</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">French, Old (842-ca.1400)</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">français ancien (842-ca.1400)</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7771,8 +7771,8 @@
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Old High German language</skos:definition>
       <rdfs:label>Old High German</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">German, Old High (ca. 750-1050)</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">allemand, vieux haut (ca. 750-1050)</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">German, Old High (ca. 750-1050)</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">allemand, vieux haut (ca. 750-1050)</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7781,8 +7781,8 @@
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Old Irish language</skos:definition>
       <rdfs:label>Old Irish</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Irish, Old (to 900)</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">irlandais ancien (jusqu'à 900)</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Irish, Old (to 900)</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">irlandais ancien (jusqu'à 900)</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7791,8 +7791,8 @@
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Old Norse language</skos:definition>
       <rdfs:label>Old Norse</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Norse, Old</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">norrois, vieux</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Norse, Old</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">norrois, vieux</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7801,8 +7801,8 @@
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Old Persian language</skos:definition>
       <rdfs:label>Old Persian</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Persian, Old (ca. 600-400 B.C.)</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">perse, vieux (ca. 600-400 av. J.-C.)</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Persian, Old (ca. 600-400 B.C.)</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">perse, vieux (ca. 600-400 av. J.-C.)</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7811,10 +7811,10 @@
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Old Provencal language</skos:definition>
       <rdfs:label>Old Provencal</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Provencal, Old (to 1500)</lcc-lr:hasEnglishName>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Occitan, Old (to 1500)</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">provençal ancien (jusqu'à 1500)</lcc-lr:hasFrenchName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">occitan ancien (jusqu'à 1500)</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Provencal, Old (to 1500)</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName xml:lang="en">Occitan, Old (to 1500)</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">provençal ancien (jusqu'à 1500)</lcc-lr:hasFrenchName>
+      <lcc-lr:hasFrenchName xml:lang="fr">occitan ancien (jusqu'à 1500)</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7823,8 +7823,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Osage language</skos:definition>
       <rdfs:label>Osage</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Osage</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">osage</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Osage</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">osage</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7832,8 +7832,8 @@
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
       <skos:definition rdf:datatype="&xsd;string">Otomian languages family</skos:definition>
       <rdfs:label>Otomian languages</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Otomian languages</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">otomi, langues</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Otomian languages</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">otomi, langues</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7842,8 +7842,8 @@
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Ottoman Turkish language</skos:definition>
       <rdfs:label>Ottoman Turkish</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Turkish, Ottoman (1500-1928)</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">turc ottoman (1500-1928)</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Turkish, Ottoman (1500-1928)</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">turc ottoman (1500-1928)</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7852,8 +7852,8 @@
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Pahlavi language</skos:definition>
       <rdfs:label>Pahlavi</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Pahlavi</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">pahlavi</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Pahlavi</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">pahlavi</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7862,8 +7862,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Palauan language</skos:definition>
       <rdfs:label>Palauan</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Palauan</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">palau</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Palauan</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">palau</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7872,9 +7872,9 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Pampanga language</skos:definition>
       <rdfs:label>Pampanga</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Pampanga</lcc-lr:hasEnglishName>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Kapampangan</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">pampangan</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Pampanga</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName xml:lang="en">Kapampangan</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">pampangan</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7883,8 +7883,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Pangasinan language</skos:definition>
       <rdfs:label>Pangasinan</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Pangasinan</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">pangasinan</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Pangasinan</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">pangasinan</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7893,8 +7893,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Papiamento language</skos:definition>
       <rdfs:label>Papiamento</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Papiamento</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">papiamento</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Papiamento</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">papiamento</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7902,8 +7902,8 @@
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
       <skos:definition rdf:datatype="&xsd;string">Papuan languages remainder group</skos:definition>
       <rdfs:label>Papuan languages</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Papuan languages</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">papoues, langues</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Papuan languages</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">papoues, langues</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7912,12 +7912,12 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Pedi language</skos:definition>
       <rdfs:label>Pedi</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Northern Sotho</lcc-lr:hasEnglishName>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Pedi</lcc-lr:hasEnglishName>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Sepedi</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">pedi</lcc-lr:hasFrenchName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">sepedi</lcc-lr:hasFrenchName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">sotho du Nord</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Northern Sotho</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName xml:lang="en">Pedi</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName xml:lang="en">Sepedi</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">pedi</lcc-lr:hasFrenchName>
+      <lcc-lr:hasFrenchName xml:lang="fr">sepedi</lcc-lr:hasFrenchName>
+      <lcc-lr:hasFrenchName xml:lang="fr">sotho du Nord</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7925,8 +7925,8 @@
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
       <skos:definition rdf:datatype="&xsd;string">Philippine languages remainder group</skos:definition>
       <rdfs:label>Philippine languages</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Philippine languages</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">philippines, langues</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Philippine languages</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">philippines, langues</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7935,8 +7935,8 @@
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Phoenician language</skos:definition>
       <rdfs:label>Phoenician</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Phoenician</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">phénicien</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Phoenician</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">phénicien</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7945,8 +7945,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Pohnpeian language</skos:definition>
       <rdfs:label>Pohnpeian</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Pohnpeian</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">pohnpei</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Pohnpeian</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">pohnpei</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7954,8 +7954,8 @@
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
       <skos:definition rdf:datatype="&xsd;string">Creoles and pidgins, Portuguese-based remainder group</skos:definition>
       <rdfs:label>Creoles and pidgins, Portuguese-based</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Creoles and pidgins, Portuguese-based</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">créoles et pidgins basés sur le portugais</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Creoles and pidgins, Portuguese-based</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">créoles et pidgins basés sur le portugais</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7963,8 +7963,8 @@
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
       <skos:definition rdf:datatype="&xsd;string">Prakrit languages family</skos:definition>
       <rdfs:label>Prakrit languages</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Prakrit languages</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">prâkrit, langues</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Prakrit languages</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">prâkrit, langues</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7973,8 +7973,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Language code for Rajasthani</skos:definition>
       <rdfs:label>Rajasthani</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Rajasthani</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">rajasthani</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Rajasthani</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">rajasthani</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7983,8 +7983,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Rapanui language</skos:definition>
       <rdfs:label>Rapanui</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Rapanui</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">rapanui</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Rapanui</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">rapanui</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -7993,10 +7993,10 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Rarotongan language</skos:definition>
       <rdfs:label>Rarotongan</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Cook Islands Maori</lcc-lr:hasEnglishName>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Rarotongan</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">maori des îles Cook</lcc-lr:hasFrenchName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">rarotonga</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Cook Islands Maori</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName xml:lang="en">Rarotongan</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">maori des îles Cook</lcc-lr:hasFrenchName>
+      <lcc-lr:hasFrenchName xml:lang="fr">rarotonga</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
